Skip site navigation (1) Skip section navigation (2)

unable to install postgresql 8.2

From: saji verghese <verghese(dot)saji(at)hotmail(dot)com>
To: <pgsql-admin(at)postgresql(dot)org>
Subject: unable to install postgresql 8.2
Date: 2008-04-15 16:51:29
Message-ID: BAY108-W172DC884555F04CD1A6E3EDEB0@phx.gbl (view raw or flat)
Thread:
Lists: pgsql-admin
Hi,
 
Iam getting "User 'postgres' could not be created.The user account already exists.!" error while installing Postgresql version 8.2 in windows xp.There is no user account named postgres created.
 
Please help me in this regard. Thanks & RegardsSaji Verghese91-9941140433 
_________________________________________________________________
Fashion Channel : Want to know what’s the latest in the fashion world ? You have it all here on MSN Fashion.
http://lifestyle.in.msn.com/

Responses

pgsql-admin by date

Next:From: Richard BroersmaDate: 2008-04-15 17:02:48
Subject: Re: unable to install postgresql 8.2
Previous:From: Tom LaneDate: 2008-04-15 16:01:56
Subject: Re: postgres 8.2.6 core dump when initialising.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group